Bug 1155218

Summary: Possible precedence issue with control flow operator
Product: [Fedora] Fedora Reporter: Ralf Corsepius <rc040203>
Component: perl-Mail-SenderAssignee: Ralf Corsepius <rc040203>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: perl-devel, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 12:15:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ralf Corsepius 2014-10-21 15:11:31 UTC
Description of problem:

When running perl-Log-Dispatch-2.44's testsuite on rawhide, I am facing this warning:
...
Possible precedence issue with control flow operator at /usr/share/perl5/vendor_perl/Mail/Sender.pm line 2679.
...

Version-Release number of selected component (if applicable):
perl-Mail-Sender-0.8.21-6.fc22


I am not observing this warning with perl-Mail-Sender-0.8.23, which makes me believe this issue already has been resolved upstream.

Therefore, I am going to upgrade perl-Mail-Sender to 0.8.23.

Comment 1 Jaroslav Reznik 2015-03-03 17:04:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora End Of Life 2016-07-19 12:15:52 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.